\pdfoutput=1
\documentclass[a4paper,twoside,openright,10pt]{report}

\usepackage{ae}
\usepackage{aecompl}

\usepackage{amssymb}
\usepackage{latexsym}
\usepackage{alltt}
\usepackage{xspace}
\usepackage{fancybox}
\usepackage[final]{varioref}
\usepackage{url}
\usepackage{pifont}

\usepackage[pdftex]{graphicx}

\usepackage[dvipsnames,usenames]{color,colortbl}


\usepackage{massxpert-style}


%\setlength{\evensidemargin}{39pt}
%\setlength{\textwidth}{400pt}


\hyphenation{massxpert}


\input{massxpert-macros.tex}


% Change the itemize environment's levels from original values to
% postscript ding values so that the character is inserted in the pdf
% file like a type 1 font char and not a type 3 font char.
\renewcommand{\labelitemi}{\footnotesize \ding{81}}
\renewcommand{\labelitemii}{\footnotesize \ding{70}}
\renewcommand{\labelitemiii}{\footnotesize \ding{72}}
\renewcommand{\labelitemiv}{\footnotesize \ding{54}}

%\linespread{1.1}

% In gimp, for the figures, the capture occurs at the resolution
% of the screen (110*110 px/inch). At this resolution, AND IF the image is
% previously scaled to 300*300 px/inch with no modification of any
% other dimension, it is ready for inclusion in the LaTeX document
% with a [scale=2] or [scale=3]. 
% Saving the picture with 0.60 jpeg compression is perfect.


\usepackage[%
pdftex,%
hyperindex=true,%
plainpages=false,%
pdfpagelabels,%
pagebackref,%
pageanchor=true,%
bookmarks,
colorlinks=true,%
breaklinks=true,%
urlcolor=blue,
linkcolor=blue]{hyperref}


\hypersetup
{ 
  pdfauthor = {Filippo Rusconi}, %
  %
  pdftitle = {\mXp\ User Manual}, %
  %
  pdfsubject = {Computer Program Manual},%
  %
  pdfkeywords = {manual, polymer science, mass spectrometry},%
  %
  pdfcreator = {LaTeX with hyperref package},%
  % 
  pdfproducer = {pdfTeX} 
}

\usepackage{makeidx}
\makeindex





\begin{document}

\pagestyle{empty} 
\pagenumbering{alph} 
\input{titlepage.tex}


% now come the parts of the book %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\pagestyle{headings}
\pagenumbering{roman} 

\input{front-matter.tex}
\input{toc-lof-lot.tex}

\pagestyle{headings}
\pagenumbering{arabic} 

\input{preface.tex}
\input{installation.tex}
\input{basics-polchem.tex}
\input{basics-massspec.tex}
\input{generalities.tex}
\input{xpertdef.tex}
\input{xpertcalc.tex}
\input{xpertedit.tex}
\input{xpertminer.tex}
\input{data-customization.tex}
\input{appendices.tex}
\input{index.tex}




 
 
 
%
%
%
%
%
%
%
%
% 
%
%
%
%
%
%
%
%
%

\end{document}






%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "polyxmass"
%%% End: 
